
/* Subcategory */
"5l8-jo-jZj.title" = "하위 카테고리";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "사전 설정";

/* Copy Presets */
"IFu-Xu-alF.title" = "사전 설정 복사";

/* Category */
"KuK-kJ-ue7.title" = "카테고리";

/* Height */
"LHK-co-icn.title" = "높이";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "색상 추가";

/* Export Destination */
"Vai-Dg-MCk.title" = "내보내기 대상";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "사전 설정 제거";

/* OK */
"fKW-tq-5He.title" = "확인";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Padding";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "취소";

/* Paste Presets */
"ocD-iM-rV4.title" = "사전 설정 붙여넣기";

/* Precision */
"oeQ-oY-8qc.title" = "Precision";

/* Name */
"p9N-JG-TsZ.title" = "이름";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
